%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9998769689231770e-01, -1.2804727164778478e-04,
       -4.9587970208863760e-03, 2.7762610063674986e-04,
       9.9954458010196012e-01, 3.0175409070042510e-02,
       4.9526748072504486e-03, -3.0176414510216121e-02,
       9.9953231814662269e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -1.4885326937749887e+03, -9.2328114559785330e+00,
       -6.4289588587941737e-01 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9997222912991113e-01, 6.0586035659038117e-03,
       -4.3398492816847517e-03, -5.9923924721376701e-03,
       9.9986787426540624e-01, 1.5110434951973364e-02,
       4.4308240109927656e-03, -1.5084009241881545e-02,
       9.9987641259496385e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9998067100792931e-01, 6.2025060206267460e-03,
       4.3189072167406977e-04, -6.1952786802198911e-03,
       9.9986681445140146e-01, -1.5098737724759902e-02,
       -5.2548321171305614e-04, 1.5095770197997968e-02,
       9.9988591428698681e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9098421098487261e+03, 0., 9.4448176574707031e+02, 0., 0.,
       1.9098421098487261e+03, 7.0011427307128906e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9098421098487261e+03, 0., 9.4448176574707031e+02,
       -2.8429173711853568e+06, 0., 1.9098421098487261e+03,
       7.0011427307128906e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -9.4448176574707031e+02, 0., 1., 0.,
       -7.0011427307128906e+02, 0., 0., 0., 1.9098421098487261e+03, 0.,
       0., 6.7178952480508275e-04, 0. ]
